/* Resources page styles */

section div {
    margin-bottom: 2rem;
}

.resources-container {
    justify-content: center;
    gap: 2rem;
}

.column.resource {
    gap: 0;
    max-width: 420px;
    cursor: pointer;
}

.resources-spacer {
    flex-grow: 1;
}

@media (max-width: 1000px) {
    .column.resource {
        max-width: 300px;
    }

    .resources-container {
        flex-direction: row !important;
    }
}

@media (max-width: 600px) {
    .resources-container {
        flex-direction: column !important;
        align-items: center;
    }

    .resources-spacer {
        display: none;
    }
}

.column.resource img {
    object-fit: cover;
    object-position: center;
}

.column.resource h3 {
    background-color: var(--secondary-color);
    color: var(--light-color);
    text-align: center;
    margin: 0;
    padding: 8px;
    text-transform: uppercase;
    font-weight: 700;
    transition: all ease-in 0.2s;
}

.column.resource:hover h3 {
    background: url("/img/concrete-texture.png");
    color: var(--secondary-color);
}

a {
    text-decoration: none;
}